/********** Template CSS **********/
:root {
    /* --primary: #4294E3;
    --secondary: #8F12FD; */
    --primary: #85857f;
    --secondary: #595959;
    --light: #F0F6FF;
    --dark: #12131b;
}
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    background-color: #4b4848;
}
.bg-body1 {
    background-color: #4b4848;
}
#wrapper
{
    background: url(../images/laptop.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
#overlay-1
{
    background-color: rgba(72, 70, 70, 0.6);
    position: relative;
}
.bg-image1 {
    width: 100%;
    height: 90vh;
    background-color: transparent;
     /* background-image: url(../images/background.jpg); */
    background-size: cover;
    color: transparent;
    /* background-clip: ; */
}
.master {
    text-shadow: 4px 6px 13px rgba(66, 68, 90, 1);
    font-size: 70px;
}
.bg-remover {
    mix-blend-mode: multiply;
    
  }
  .fs-50 {
    font-size: 50px;
  }
  .fs-90 {
    font-size: 140px;
    font-weight: 900;
  }
  .arrow1 {
    position: absolute;
    top: 55%;
    left: 46%;
    color: #2d2a2a;
  }
  .arrow2 {
    position: absolute;
    top: -40%;
    left: 46%;
    color: #2a2828;
  }
  .bases::after {
    content: "";
    transform:rotateX('180');
    transform: rotateY('-180');
  }

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 700 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 500 !important;
}
.text-about {
    font-size: 25px;
    
    color: #DDDDDD;
}


/*** Gradient Text & BG ***/
.text-primary-gradient {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.text-secondary-gradient {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.bg-primary-gradient {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.bg-secondary-gradient {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
}


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient {
    position: relative;
    overflow: hidden;
    border: none;
    color: #FFFFFF;
    z-index: 1;
}

.btn.btn-primary-gradient::after,
.btn.btn-secondary-gradient::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .5s;
    z-index: -1;
    opacity: 0;
}

.btn.btn-primary-gradient,
.btn.btn-secondary-gradient::after {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.btn.btn-secondary-gradient,
.btn.btn-primary-gradient::after {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
}

.btn.btn-primary-gradient:hover::after,
.btn.btn-secondary-gradient:hover::after {
    opacity: 1;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
    border: none;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}


/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    padding: 45px 0;
    font-family: 'Jost', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: var(--light) !important;
    outline: none;
    transition: .5s;
}

.navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 10px solid;
    border-color: var(--light) transparent transparent transparent;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover::before,
.navbar-light .navbar-nav .nav-link.active::before {
    top: 0;
}

.navbar-light .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 0px 0;
        margin-left: 0;
        color: var(--dark) !important;
    }

    .navbar-light .navbar-nav .nav-link::before {
        display: none;
    }

    .navbar-light .navbar-nav .nav-link:hover,
    .navbar-light .navbar-nav .nav-link.active {
        color: var(--primary) !important;
    }

    .navbar-light .navbar-brand h1 {
        background: linear-gradient(to bottom right, var(--primary), var(--secondary));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        background: #FFFFFF;
    }

    .sticky-top.navbar-light .navbar-nav .nav-link::before {
        border-top-color: var(--primary);
    }

    .sticky-top.navbar-light .navbar-brand h1 {
        background: linear-gradient(to bottom right, var(--primary), var(--secondary));
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
    }
}


/*** Hero Header ***/
.hero-header {
    margin-bottom: 6rem;
    padding: 16rem 0 0 0;
    height: 90vh;
    width: 100%;
    background-color: transparent ;
    text-align: center;

    
       
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }
}
/* ************************images************************8 */
.img-about {
    width: 400px;
    height: 400px;
    float: left;
    margin-top: -10px;
    margin-right: 1rem;
    clip-path: circle(50%);
    /* border-radius: 50%; */
    shape-outside:  circle( 50% at right);
}
.img-about1 {
    /* width: 400px;
    height: 400px; */
    float: left;
    margin-right: 1rem;
    clip-path: circle(50%);
    border-radius: 50%;
    shape-outside:  ellipse(30% 50% at right);
}
.img-box img {
    width: 100%;
  }
  .bg-lightdark {
    background-color: #6e6c6c;
  }
   .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 45px 0;
  text-align: center;
}
.m-min {
    width: calc(100%+25px);
    margin-left: -12px ;
    /* padding-right: 32px; */
}
.text-white {
    color: #fff;
}
  .box .img-box {
    width: 125px;
    height: 125px;
    min-width: 125px;
    position: relative;
    margin-bottom: -62.5px;
  }
  
  .box .img-box img {
    width: 100%;
    left: 50%;
    border-radius: 100%;
  }
  
   .box .client_info .client_name h2 {
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 0;
    text-transform: uppercase;
  }
  
   .box .client_info .client_name h6 {
    margin-bottom: 0;
    color: #7335b7;
    font-weight: normal;
    font-size: 15px;
    text-transform: uppercase;
  }
  
   .box .client_info i {
    font-size: 24px;
  }
  
   .box p {
    margin-top: 15px;
  }
  
   .box .detail-box {
    
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    color: #ffffff;
    border-radius: 15px;
    padding: 85px 45px 15px 45px;
  }
  .fletter {
    font-size: 40px;
  }
  .space {
    width: 100%;
    height: 10px;
    color: transparent;
  }
  .space2 {
    width: 100%;
    height: 40px;
    color: transparent;
  }

/* ************************end ofimages************************8 */
/* values************** */
.value-image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.valued-image {
    width: 100px;
    height: 100px;
    /* border-radius: 50%; */
}
/*end of values************** */
/*** Feature ***/
.feature-item {
    transition: .5s;
    margin: auto;
    margin-top: 30px;
    width: 300px;
    text-align: center;

}

.feature-item:hover {
    margin-top: -15px;
    box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .08);
}


/*** Pricing ***/
.pricing .nav {
    padding: 2px;
}

.pricing .nav-link {
    padding: 12px 30px;
    font-weight: 500;
    color: var(--dark);
    background: #FFFFFF;
}

.pricing .nav-item:first-child .nav-link {
    border-radius: 30px 0 0 30px;
}

.pricing .nav-item:last-child .nav-link {
    border-radius: 0 30px 30px 0;
}

.pricing .nav-link.active {
    color: #FFFFFF;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}
.gap20 {
    gap: 120px;
}


/*** Screenshot ***/
.screenshot-carousel {
    position: relative;
    width: 253px;
    height: 500px;
    padding: 15px;
    margin-right: 30px;
}

.screenshot-carousel::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/screenshot-frame.png) center center no-repeat;
    background-size: 253px 500px;
    z-index: 1;
}

.screenshot-carousel .owl-item img {
    position: relative;
    width: 223px;
    height: 470px;
}

.screenshot-carousel .owl-dots {
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.screenshot-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 5px 0;
    width: 15px;
    height: 15px;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    border-radius: 15px;
    transition: .5s;
}

.screenshot-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 5px;
    left: 5px;
    background: #29d955;
    border-radius: 5px;
}

.screenshot-carousel .owl-dot.active {
    box-shadow: 0 0 10px var(--dark);
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
}

.testimonial-carousel .owl-item.center .testimonial-item h5,
.testimonial-carousel .owl-item.center .testimonial-item p {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: linear-gradient(to bottom right, var(--primary), var(--secondary));
    border-radius: 60px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: linear-gradient(to bottom right, var(--secondary), var(--primary));
}


/*** Footer ***/
.footer {
    margin-top: 6rem;
    padding-top: 9rem;
    background:
        url(../img/bg-circle.png),
        url(../img/bg-triangle.png),
        url(../img/bg-top.png),
        linear-gradient(to bottom right, var(--primary), var(--secondary));
    background-position:
        left 0px bottom 0px,
        right 0px top 50%,
        center top;
    background-repeat: no-repeat;
}

.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.info-text {
    transition: .7s;
}
.info-text:hover {
    
    font-size: 35px;
    
    color: white;
}
/* hhhhhhhhhhhhhhhhhhhhhhh */
@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active, 
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
    transform: translateX(0);
}



.scircle {
    margin: 0px 10px;
    display: inline-block;
    font-size: 60px;
    width: 2px;
    height: 1px;
    line-height: 20px;
    border-radius: 50%;
    
}
.ss {
    text-shadow: 3px 2px gray;
    padding-left: -20px;
    margin-left: -30px;
}
.imgbotom {
    width: 450px;
    height: 450px;
    /* position: absolute;
    top: 70px; */
    /* margin-top: 50px; */}
    .brborder {
        border-bottom-right-radius: 100%;
        margin-left: 5px;
        margin-top: 5px;
      }
      .tlborder {
        border-top-left-radius: 100%;
        margin-right: 5px;
        margin-bottom: 5px;
      }
      .trborder {
        border-top-right-radius: 100%;
        margin-left: 5px;
        margin-bottom: 5px;
      }
      .blborder {
        border-bottom-left-radius: 100%;
        margin-right: 5px;
        margin-top: 5px;
      }
      .brborder {
        border-bottom-right-radius: 100%;
        margin-left: 5px;
        margin-top: 5px;
      }
      .square{
        width: 250px;
        height: 250px;
        
        text-align: center;
        border: 2px solid rgb(143, 10, 10);
        /* border-radius: 50%;
        border-bottom: 50%; */
      }


      
.things > .content {
    float: left;
    width: 50%;
    height: 500px;
    -webkit-box-sizing: border-box; 
      -moz-box-sizing: border-box;    
      box-sizing: border-box;
    position: relative;
  }
  
  .things > .content h1 {
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    height: 150px;
    color: #89323B;
  }
  
  /* Arrow */
  
  .arrow {
      position: relative;
    margin: 0 auto;
    width: 100px;
  }
  
  .arrow .curve {
      border: 6px solid #BE5F4B;
      border-color: transparent transparent transparent #BE5F4B;
      height: 360px;
      width: 1200px;
      border-radius: 230px 0 0 150px;
  }
  
  .arrow .point {
      position: absolute;
      left: 40px;
      top: 315px;
  }
  
  .arrow .point:before, .arrow .point:after {
      border: 3px solid #811702;
      height: 25px;
      content: "";
      position: absolute;
  }
  
  .arrow .point:before {
      top: -11px;
      left: -11px;
      transform:rotate(-74deg);
      -webkit-transform:rotate(-74deg);
    -moz-transform:rotate(-74deg);
    -ms-transform: rotate(-74deg);
  }
  
  .arrow .point:after {
    top: -20px;
      left: 5px;
      transform:rotate(12deg);
      -webkit-transform: rotate(12deg);
    -moz-transform:rotate(12deg);
    -ms-transform: rotate(12deg);
  }
  .inner {
    width: 150px;
    height: 150px;
    position: absolute
    top 100%;
    left: 150%;
    border: 2px red solid;
    border-radius: 50%;
    z-index: 3;
  }




  .number1 {
    font-size: 80px;
    padding-left: 80px;
    margin-right: -10;
  }
  .ico {
    font-size: 90px;
    line-height: 90px;
    /* color: #ed0e0e; */
    padding-top: 25px;
    margin-left: 2px;
  }
  .imgfloat {
    float: left;
  }